diff -ruN freeswan-1.9.orig/klips/net/ipsec/ipsec_rcv.h freeswan-1.9/klips/net/ipsec/ipsec_rcv.h
--- freeswan-1.9.orig/klips/net/ipsec/ipsec_rcv.h	Thu Sep 21 00:34:21 2000
+++ freeswan-1.9/klips/net/ipsec/ipsec_rcv.h	Wed May 16 10:57:20 2001
@@ -13,7 +13,7 @@
  * or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
  * for more details.
  *
- * RCSID $Id: ipsec_rcv.h,v 1.11 2000/09/21 04:34:21 rgb Exp $
+ * RCSID $Id: ipsec_rcv.h,v 1.12 2001/03/16 07:36:44 rgb Exp $
  */
 
 #define DB_RX_PKTRX	0x0001
@@ -55,10 +55,13 @@
 extern int debug_rcv;
 #endif /* CONFIG_IPSEC_DEBUG */
 extern int sysctl_ipsec_inbound_policy_check;
-#endif __KERNEL__
+#endif /* __KERNEL__ */
 
 /*
  * $Log: ipsec_rcv.h,v $
+ * Revision 1.12  2001/03/16 07:36:44  rgb
+ * Fixed #endif comment to sate compiler.
+ *
  * Revision 1.11  2000/09/21 04:34:21  rgb
  * Moved declaration of sysctl_ipsec_inbound_policy_check outside
  * CONFIG_IPSEC_DEBUG. (MB)
